/* Tiny Scrollbar */
.tiny-scrollbar .viewport { width: 100%; height: 100%; overflow: hidden; position: absolute; top: 0; left: 0;}
.tiny-scrollbar .overview { position: absolute; left: 0; top: 0; padding: 15px 23px 15px 15px; margin: 0; }
.tiny-scrollbar .scrollbar { position: relative; background-position: 0 0; float: right; width: 11px; padding: 0 3px; }
.tiny-scrollbar .track { height: 100%; width: 5px; position: relative; padding: 0; }
.tiny-scrollbar .thumb { height: 17px; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0; padding: 3px 0;}
.tiny-scrollbar .thumb:after { content: ""; display: block; width: 100%; height: 100%; background: #b2b2b2; border-radius: 3px; }
.tiny-scrollbar .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }